﻿

#PicNetEyeTracker
{
    position:absolute;
    display:block;
    top:0px;
    left:0px;
    z-index:10000;
    background:#FFF;
}

.Instructions
{
    background:#DEDEDE;
}
.Instructions .InstructionsTable
{
    position:absolute;
}

.collapsableDiv.UnSelect
{
    height:46px;
    overflow:hidden;
}
.collapsableDiv.Selected
{
    height:auto;
}

table, .PanForm
{
    border-spacing:0px !important;
    border-collapse:collapse;
}

table.contentCell, .contentCell tr.top table
{
    border-collapse:separate;
}


/* ------------------ Common --------------- */

.ButtonTab .top .cl, .ButtonTab .top .cr, .ButtonTab .bot td div.icn,
.blockButton, .blockIcon, .Rarrow,.UtilityList div
{
    clear:both;
    background:url('img/canvas.png') no-repeat;   
}

.ErrorDiv
{
    padding:10px;
}


.h20
{
    height:24px;
    clear:both;
}
/* ------------------ Head --------------- */

#headContainer
{
    margin: 10px 10px 0px 10px;
    background:url('img/red_stripes.gif') repeat;
}

#headContainer>table
{
    width:100%;
    color:#FFF;
}

#headTop
{
    height:61px;
    line-height: 1em;
}

#headTop .right h3
{
    font-size:16px;
}
#headTop .right p
{
    font-size:13px;
}

#headBorder td
{
    height:5px;
    background: url('img/black-gradiant_5.gif') repeat-x top #000;
}

#headBottom>td
{
    height:54px;
    background:url('img/black-gradiant_54.gif') repeat-x top #1D1D1D;
}

.headTabCon
{
    height:54px;
    border:0px;
    padding:0px;
    margin:0px;
}

#UserName
{
    margin-left:10px;
    font-size:11px;
}

/* ------------------ ButtonTab ------------------ */

.ButtonTab
{
    color:#333;
    font-size:13px;
    margin-left:10px;
    float:left;
    cursor:pointer;
}

.ButtonTab .top .tm
{
    background:#DEDEDE;
    height:6px;
}
.ButtonTab.UnSelect .top .tm{ background:#8A8A8A; }
.ButtonTab.DeActivated .top .tm{ background:#454545; }

.ButtonTab .top .cl
{
    background-position: -201px -2px;
    height:6px;
    width:6px;
}
.ButtonTab.UnSelect .top .cl{ background-position: -188px -2px; }
.ButtonTab.DeActivated  .top .cl{ background-position: -214px -2px; }

.ButtonTab .top .cr
{
    background-position: -207px -2px;
    height:6px;
    width:6px;
}
.ButtonTab.UnSelect .top .cr{ background-position: -194px -2px; }
.ButtonTab.DeActivated .top .cr{ background-position: -220px -2px; }

.ButtonTab .bot td
{
    background:#DEDEDE;
    height:24px;
    text-align:center;
    vertical-align:middle;
}
.ButtonTab.UnSelect .bot td{ background:#8A8A8A; }
.ButtonTab.DeActivated .bot td{ background:#454545; }

.ButtonTab .bot td div.icn
{
    width:24px;
    height:24px;
    margin-right:10px;
    background-position:-50px -76px;
    float:left;
}
.ButtonTab .bot td div.icn.Console { background-position:-51px -128px; }
.ButtonTab .bot td div.icn.Login { background-position:-51px -128px; }
.ButtonTab .bot td div.icn.Info { background-position:-51px -2px; }
.ButtonTab .bot td div.icn.Nav { background-position:-51px -26px; }
.ButtonTab .bot td div.icn.Tick { background-position:-51px -153px; }
.ButtonTab .bot td div.icn.Search { background-position:-51px -54px; }
.ButtonTab .bot td div.icn.Job { background-position:-51px -178px; }

.ButtonTab .bot td p
{
    float:left;
    margin-right:20px;
}


/* ---------------------- contentCell data ------------ */


div.menuIcn.Logout div{ background-position:-78px -33px;}
div.menuIcn.Account div{ background-position:-78px -95px;}
div.menuIcn.Settings div{ background-position:-78px -2px;}
div.menuIcn.Home div{ background-position:-78px -64px;}
div.menuIcn.Save div{ background-position:-78px -127px;}
div.menuIcn.Restart div{ background-position:-78px -159px;}

.contentCellDiv.Wide400 .PanForm td{
    width: 400px !important;}
.contentCellDiv.Wide400 .PanForm td:first-child{
    width: auto !important;}
.contentCellDiv.Wide400 .PanForm td select
{
    width: 387px !important;
}

.contentCellDiv.Wide400 .PanForm td input[type="text"],.contentCellDiv.Wide400  .PanForm td input[type="password"], .contentCellDiv.Wide400 .PanForm td textarea
{
    width: 382px !important;
}

.windowFrame.Wide300 .PanForm td {
    width: 300px !important; }
.windowFrame.Wide300 .PanForm td:first-child {
    width: auto !important; }
.windowFrame.Wide300 .PanForm td select
{
    width: 287px !important;
}

.windowFrame.Wide300 .PanForm td input[type="text"],.windowFrame.Wide300  .PanForm td input[type="password"],.windowFrame.Wide300 .PanForm td textarea
{
    width: 282px !important;
}

#Description_Note_TextBox,
.windowFrame.Wide300 .PanForm td #Description_Note_TextBox
{
    width:100% !important;
}

/* -------------- Console ------------- */

.Rarrow
{
    width:9px;
    height:18px;
    background-position:-216px -45px;
}
.Rarrow.blueArrow
{
    background-position:-216px -9px;
}

.ConsoleDescription
{
    height:80px;
    margin:10px 0px 0px 10px;
    width:160px;
    float:left;
    clear:none;
}
.ConsoleDescription span
{
    width:140px;
    height:80px;
    float:left;
    display:block;
    clear:none;
    vertical-align:middle;
    text-align:center;
}
.ConsoleDescription div.Rarrow
{
    margin-top:25px;
    float:right;
    clear:none;
}

.blockButton
{
    height:70px;
    width:70px;
    float:left;
    clear:none;
    margin:10px;
    overflow:hidden;
    color:#FFF;
    background-position:-242px -85px;
    cursor:pointer;
    text-align:center;
}
.blockButton a
{
    color:#FFF;
    text-decoration:none;
    text-align:center;
}
.blockButton.OrangeButton
{
    background-position:-170px -85px;
}
.blockButton.BlackButton
{
    background-position:-170px -156px;
}
.blockButton.HistoryItem
{
    background-position:-242px -156px;
    width:110px;
}
.blockButton.EnquiryResume
{
    background-position:-242px -85px;
    width:107px;
    height:66px;
    padding:2px 2px 2px 35px;
}
.blockButtonContainer
{
    float:left;
    clear:left;
}
.blockButton.EnquiryResume span, .blockButton.HistoryItem span
{
    font-size:11px;
    color:#000;
}
.blockButton span
{
    display:block;
}

.PanForm.ResultLabels td:first-child .blockButton span
{
    padding:0px;
    margin:0px;
    border:none;
}

.blockIcon
{
    width:30px;
    height:30px;
    margin:5px 19px 2px 19px;
}
.blockIcon.Enquiry
{
    background-position:-108px -157px;
}
.blockIcon.List
{
    background-position:-108px -126px;
}
.blockIcon.Home
{
    background-position:-78px -64px;
}
.blockIcon.Search
{
    background-position:-108px -33px;
}
.blockIcon.Gif
{
    background-position:-108px -64px;
}
.blockIcon.Mail
{
    background-position:-108px -189px;
}

.blockIcon.Account
{
    background-position: -78px -95px;
}

.ContextTextBox
{
    padding:0px 20px 10px 20px;
    border-bottom:2px groove #999;
    margin-bottom:10px;
    display:block;
}

.ContextTextBox.noBorder
{
    border-bottom:0px;
    margin-bottom:0px;
}

/* -------------- Map ---------------- */

#OLMapTools
{
    position:absolute;
    left:-10000px;
    z-index:2000;
    height:62px;
    width:396px;
    background:#404040;
}
#OLMapTools > div
{
    width:56px;
    height:62px;
    float:left;
}

#OLMapTools > div span
{
    color:#FFF;
    clear:none;
    display:block;
    font-size:12px;
    line-height:12px;
    text-align:center;
}
#OLMapTools > div > div
{
    margin-left:6px;
}



/*  -----------------------------------------------------------  */

.AjaxAutoFieldDiv
{
    position: absolute;
    z-index:6800;
    background:#FFF;
    border: 1px solid #AAAAAA;
    color: #333333;
    font-size: 12px;
    padding:0px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -border-radius:5px;
    overflow:auto;
}

table.AjaxAutoFieldTable, .AjaxAutoFieldTable tbody, .AjaxAutoFieldTable tr
{
    padding:0px;
    margin:0px;
    border-spacing:0px;
    border-collapse:separate !important;
    outline:none;
}

.AjaxAutoFieldTable tr>td
{
    border: 2px solid #FFF;
    border-left: none;
    border-right: none;
    padding:3px;
    margin:0px;
    cursor:pointer;
    border-spacing:0px;
}
.AjaxAutoFieldTable tr>td.Trigger
{
     font-weight:bold;
     background:#E5E5E5;
}
.AjaxAutoFieldTable tr.Hover>td.Trigger
{
     background:#CCC;
}

.AjaxAutoFieldTable tr>td.FirstChild
{
     border: 2px solid #FFF;
     border-right:none;
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    -border-bottom-left-radius:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    -border-top-left-radius:5px;
}
.AjaxAutoFieldTable tr>td.LastChild
{
     border: 2px solid #FFF;
     border-left:none;
     -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    -border-bottom-right-radius:5px;
    -moz-border-radius-topright:5px;
    -webkit-border-right-left-radius:5px;
    -border-top-right-radius:5px;
}

.AjaxAutoFieldTable tr.Hover>td
{
     border: 2px solid #14A4FF;
     border-left: none;
     border-right: none;
}
.AjaxAutoFieldTable tr.Hover>td.FirstChild
{
     border: 2px solid #14A4FF;
     border-right:none;
}
.AjaxAutoFieldTable tr.Hover>td.LastChild
{
     border: 2px solid #14A4FF;
     border-left:none;
}
.AjaxAutoFieldTable tr>td.Hidden
{
    display:none;
    width:0px;
    height:0px;
}